## golang-github-hansrodtang-randomcolor 0.0~git20160512.d27108b

=== debian/changelog ===
golang-github-hansrodtang-randomcolor (0.0~git20160512.d27108b-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-hansrodtang-randomcolor-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 15:23:49 +0000

golang-github-hansrodtang-randomcolor (0.0~git20160512.d27108b-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:52:52 +0000

golang-github-hansrodtang-randomcolor (0.0~git20160512.d27108b-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Aug 2019 21:50:37 +0000
