=== debian/control ===
Source: golang-github-hansrodtang-randomcolor
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/hansrodtang/randomcolor
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hansrodtang-randomcolor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hansrodtang-randomcolor.git
XS-Go-Import-Path: github.com/hansrodtang/randomcolor
Testsuite: autopkgtest-pkg-go

Package: golang-github-hansrodtang-randomcolor-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: random color generator
 This package contains a random color generator. It is based on
 David Merfields randomColor.js but written in Go.
 .
 You can pass an options object to influence the type of color
 it produces.
